.get-phone {
    padding: 20px;
}

.get-phone input {
    border: 1px solid #ccc;
    border-radius: 16px;
    padding: 8px;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
}

.get-phone {}

.get-phone button[type=submit] {
    border: none;
    display: inline-block;
    font-family: 'Neo Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #edfecf;
    text-transform: uppercase;
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.42);
    padding: 16px 26px;
    border-radius: 24px;
    background: #7ac20d;
    background: linear-gradient(#7ac20d, #59a000);
    border-bottom: 4px solid #3f7200;
    position: relative;
    z-index: 1000;
}
.get-phone button[type=submit]:hover {
    opacity: 0.8;
}